a:link { font-family: verdana,arial; color: #799EFF; font-size: 12px; text-decoration: none; }
a:visited { font-family: verdana,arial; color: #799EFF; font-size: 12px; text-decoration: none; }
a:active { font-family: verdana,arial; color: #FFFFFF; font-size: 12px; text-decoration: none; }
a:hover { font-family: verdana,arial; color: #E1F0FF; font-size: 12px; text-decoration: underline; }

body, td { font-family: verdana,arial; color: #91C8FF; font-size: 12px; text-decoration: none; }
